<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddServiceTimeProductInfo extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('product_info', function (Blueprint $table) {
            $table->string('service_time',64)->after('current_price')->comment('服务时长');
            $table->double('deposit')->after('service_time')->nullable()->comment('定金');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('product_info', function (Blueprint $table) {
            //
        });
    }
}
